Subject: bug#22919: calc should use square root symbol to denote square root

From: Alexis <[email-masked]>
Date: Sun, 06 Mar 2016 16:58:49 +1100

Whilst i like the aesthetics of using the actual square root 
symbol
rather than 'V', i use character sets and fonts that make this 
character available. Not everyone does, however, and this change 
would result in
those people getting something like the equivalent of the Unicode 
REPLACEMENT CHARACTER, � (0xFFFD), or a blank space. So i would 
like to suggest this patch not be applied without also either 
adding a way to customise which character gets used as the square 
root symbol, or logic to only display a square root glyph when 
it's certain it's available.

Alexis.